Docs

Get Workflow run

Retrieve a retained run with its triggering event, status, and action counts.

GET
/workflows/{workflowId}/runs/{runId}

Authorization

Authorization
header
string
required

Enter the project access token with the Bearer prefix, e.g. "Bearer project_access_token"

Path Parameters

workflowId
string
required

ID of the Workflow.

runId
string
required

ID of the Workflow run.

Responses

application/json
data
object
required

The requested Workflow run.

status
"success"
string
required

Status of the API request. Always success for this response.

Get Workflow run